× This forum is read only. As of July 23, 2019, the UserSpice forums have been closed. To receive support, please join our Discord by clicking here. Thank you!

  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
4.3 Security Vulnerabilty
#1
Hello everyone,

Developers have identified a security vulnerability and are working around the clock to resolve and patch it immediately.

Thank you,
Brandin.
  Reply
#2
Hello everyone,

4.3.24 corrects this vulnerability. Please update immediately.

Thank you,
Brandin.
  Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)